@charset "utf-8";
@-webkit-keyframes full-rotate {
  from {
    -webkit-transform: rotate(0deg); }

  to {
    -webkit-transform: rotate(360deg); } }

@-webkit-keyframes full-rotate-inv {
  from {
    -webkit-transform: rotate(0deg); }

  to {
    -webkit-transform: rotate(-360deg); } }

p {
  margin: 15px 0;
  font-size: 18px;
  line-height: 26px; }
  @media (max-width: 767px) {
  p {
    font-size: 16px;
    line-height: 24px; } }
  p:first-child {
    margin-top: 0; }

a {
  text-decoration: none; }

h1, h2, h3, h4, h5 {
  font-weight: 400;
  font-family: 'Montserrat', sans-serif; }
  h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child {
    margin-top: 0; }

h1 {
  font-size: 40px;
  color: #fff; }
  @media (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 35px; } }
  h1::after {
    content: "";
    width: 50px;
    height: 2px;
    background: #fff;
    display: block;
    margin: 25px 0; }

body {
  overflow-x: hidden;
  max-width: 100%;
  text-align: center;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  padding-top: 80vh; }

.logo50 {
  position: fixed;
  top: 0;
  z-index: 2;
  height: 80vh;
  width: 50%;
  background: #fff;
  transition: 0.3s; }
  @media (max-width: 767px) {
  .logo50 {
    background: rgba(255, 255, 255, 0.2);
    width: 100%; } }
  .logo50 p {
    margin: 0; }
  .logo50 .logo {
    position: absolute;
    width: 100%;
    top: 55%;
    transform: translateY(-50%); }
    .logo50 .logo img {
      max-width: 80%;
      max-height: 40vh;
      margin-bottom: 10vh; }
  .logo50 .buttons {
    position: absolute;
    top: 0;
    width: 100%; }
    @media (max-width: 767px) {
  .logo50 .buttons {
    display: none; } }
    .logo50 .buttons .header-button {
      display: inline-block; }
      .logo50 .buttons .header-button i {
        color: #000;
        cursor: pointer;
        line-height: 50px;
        font-size: 20px;
        margin: 0;
        transition: 0.3s;
        padding: 0 1.5vw;
        padding-top: 2vh; }
        .logo50 .buttons .header-button i:hover {
          color: #fc3; }

.menu-button {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 3;
  cursor: pointer; }
  .menu-button i {
    background: #fc3;
    color: #fff;
    width: 50px;
    line-height: 50px;
    font-size: 20px; }

.masthead {
  position: fixed;
  top: 0;
  z-index: 1;
  height: 80vh;
  overflow: hidden;
  width: 50%;
  right: 0;
  transition: 0.3s;
  background: #eee; }
  @media (max-width: 767px) {
  .masthead {
    width: 100%; } }
  .masthead .flexslider {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 80vh;
    transform: translate(-50%, -50%); }
    .masthead .flexslider li {
      height: 80vh; }
      .masthead .flexslider li img {
        object-fit: cover;
        height: 100%; }
      .masthead .flexslider li p {
        top: 45%;
        bottom: auto;
        font-size: 50px;
        line-height: 50px;
        right: auto;
        border-radius: 100px;
        font-family: 'Montserrat', sans-serif;
        background: none;
        padding: 0;
        text-shadow: 1px 1px #000;
        font-weight: 600;
        color: #fc3; }

.main-block {
  transition: 0.3s;
  background: #fff;
  z-index: 100;
  position: relative; }
  .main-block .ground {
    position: relative;
    height: 0;
    width: 100%;
    overflow: visible; }
    .main-block .ground img {
      max-width: 100%;
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%; }

.sidebar-open {
  overflow: hidden; }
  .sidebar-open .main-block, .sidebar-open .logo50, .sidebar-open .masthead, .sidebar-open .header, .sidebar-open .footer {
    transform: translateX(-300px); }

.content-hold {
  padding: 0 5%;
  position: relative; }
  .content-hold .screen {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    background: rgba(255, 255, 255, 0.5); }

.cent-col, .item-page {
  max-width: 1200px;
  margin: 0 auto;
  padding: 15vh 0;
  position: relative; }
  .cent-col ul, .item-page ul {
    list-style: none;
    position: relative;
    padding-left: 30px;
    margin: 25px 0; }
    .cent-col ul li, .item-page ul li {
      margin: 10px 0;
      line-height: 26px;
      font-size: 18px; }
      .cent-col ul li::before, .item-page ul li::before {
        content: "\f45c";
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        position: absolute;
        left: 5px;
        color: #fc3;
        font-size: 6px; }

.top-1 {
  background: #000;
  color: #fff;
  text-align: left; }
  .top-1 h1 {
    color: #fff; }
    .top-1 h1::after {
      background: #fc3; }
  .top-1 .cent-col {
    padding-top: 10vh; }

.article {
  background: #fc3; }
  .article h1::after {
    display: none; }

.bottom-1 {
  background-image: url(/templates/rcrcleaners/images/1.jpg);
  background-size: cover;
  background-position: top;
  padding: 0; }

.bottom-3 .cent-col {
  padding-bottom: 20vh;
  text-align: left; }
  .bottom-3 h1 {
    color: #000; }
    .bottom-3 h1::after {
      background: #fc3; }

.map {
  overflow: hidden;
  background: #ddd; }

.content-hold.tabs {
  overflow: hidden; }
  .content-hold.tabs .tab-selectors {
    text-align: center;
    padding-bottom: 4vh; }
    .content-hold.tabs .tab-selectors .selector {
      cursor: pointer;
      display: inline-block;
      padding: 10px 30px;
      border-radius: 100px;
      background: #000;
      color: #fff;
      margin: 1vh 1vw;
      transition: 0.3s; }
      .content-hold.tabs .tab-selectors .selector:hover {
        opacity: 0.7; }
  .content-hold.tabs .tabs-hold {
    width: 100%;
    position: relative;
    transition: 0.3s; }
    .content-hold.tabs .tabs-hold .tab-content {
      position: absolute;
      z-index: -1; }
      .content-hold.tabs .tabs-hold .tab-content .custom {
        opacity: 0;
        transition: 0.3s; }

.testimonials {
  background: #000;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  text-align: left; }
  .testimonials h1::after {
    background: #fc3; }
  .testimonials p {
    margin: 0; }
  .testimonials .spinner {
    height: 0;
    border-top: 2px solid #fc3;
    color: #fff;
    text-align: left;
    position: relative;
    max-width: 400px;
    margin: 50px 0 0; }
    .testimonials .spinner .inner {
      position: absolute;
      top: -16px;
      left: 0;
      transition-duration: 13s;
      transition-timing-function: linear;
      font-size: 10px;
      color: #fc3; }
      .testimonials .spinner .inner i {
        -webkit-transition-duration: 1.5s;
        -webkit-animation-duration: 1.5s;
        -webkit-transition-property: -webkit-transform;
        -webkit-animation-name: full-rotate-inv;
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-timing-function: linear; }
  .testimonials.tick .spinner .inner {
    left: 100%; }
    .testimonials.tick .spinner .inner i {
      -webkit-animation-name: full-rotate; }

@media (min-width: 787px) {
  .testface {
    background: #000;
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: -5px; }
    .testface .content-hold {
      padding: 0 5%; }

  .testimonials {
    width: 40%;
    float: left; }

  .facebookfeed {
    width: 40%;
    float: left; }
    .facebookfeed .cent-col {
      padding: 5vh 0; } }

@media (max-width: 767px) {
  .facebookfeed {
    background: #fc3; } }

.gallery {
  background-image: url(/images/headers/8.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed; }

.fancypantsaccordionholder {
  text-align: left; }
  .fancypantsaccordionholder .accordion {
    padding: 0; }
    .fancypantsaccordionholder .accordion .accordion-item {
      border: none;
      height: auto;
      margin: 15px 0; }
    .fancypantsaccordionholder .accordion .accordion-item.acc-open .headerlink {
      background: #fc3; }
      .fancypantsaccordionholder .accordion .accordion-item.acc-open .headerlink::after {
        content: "\f068";
        transform: rotate(0deg) !important; }
    .fancypantsaccordionholder .accordion .accordion-item .headerlink {
      display: inline-block;
      padding: 10px 60px 10px 30px;
      line-height: 28px;
      color: #fff;
      background: #000;
      font-size: 20px;
      transition: 0.3s;
      border-bottom-right-radius: 15px; }
    .fancypantsaccordionholder .accordion .accordion-item .headerlink:hover {
      background: #fc3; }
      .fancypantsaccordionholder .accordion .accordion-item .headerlink:hover::after {
        transform: rotate(90deg); }
    .fancypantsaccordionholder .accordion .accordion-item .headerlink span {
      display: none; }
    .fancypantsaccordionholder .accordion .accordion-item .headerlink::after {
      content: "\f067";
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      position: absolute;
      top: 10px;
      right: 20px;
      font-size: 16px;
      transition: 0.3s; }
    .fancypantsaccordionholder .accordion .accordion-item .acc-content {
      padding: 40px 40px 20px; }

.contact-form {
  text-align: left;
  background: #000;
  color: #fff; }
  .contact-form .cent-col {
    padding-bottom: 5vh; }
  .contact-form h1::after {
    background: #fc3; }

.youtubevideo .wrap {
  margin: 0 auto; }
  @media (min-width: 768px) {
    .youtubevideo .wrap {
      max-width: 60vw; } }
  .youtubevideo .videoWrapper {
    position: relative;
    padding-bottom: 53.1%;
    padding-top: 25px; }
  .youtubevideo .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.videoinside {
  background-image: url(/images/headers/slidertemp2.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed; }

.blog {
  padding: 5vh 5vw; }
  .blog .items-row {
    display: inline-block;
    width: 350px;
    height: 400px;
    background: #fff;
    margin: 20px;
    overflow: hidden;
    box-shadow: 7px 7px 1px 0px rgba(0, 0, 0, 0.2);
    max-width: calc(100% - 40px); }
  @media (max-width: 767px) {
    .blog .items-row {
      width: 100%;
      margin: 20px 0;
      max-width: 350px; } }
  .blog .items-row .box-image {
    background-size: cover;
    background-repeat: no-repeat;
    height: 350px;
    width: 350px;
    border-bottom: solid 50px #000;
    background-position: center; }
  .blog .items-row > .span12 {
    position: relative;
    height: 400px;
    top: -400px;
    overflow: hidden;
    cursor: pointer; }
  @media (min-width: 768px) {
      .blog .items-row > .span12:hover .item {
        top: 18px; } }
  .blog .items-row .item {
    position: absolute;
    top: 350px;
    width: 90%;
    left: 5%;
    height: 382px;
    transition: 0.5s;
    background: rgba(255, 255, 255, 0.8); }
  .blog .items-row .item h1 {
    margin: 0;
    font-size: 25px;
    line-height: 50px;
    color: #fff;
    background: #000; }
  @media (max-width: 767px) {
        .blog .items-row .item h1 {
          font-size: 20px; } }
  .blog .items-row .item p {
    padding: 0 10%; }
  .blog .items-row .item h2 {
    background: #fc3;
    display: inline-block;
    line-height: 50px;
    margin: 0 auto;
    font-size: 16px;
    position: absolute;
    bottom: 50px;
    padding: 0;
    width: 100%;
    left: 0; }
  .blog .items-row .item .readmore {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0;
    margin: 0;
    line-height: 50px;
    background: #000;
    color: #fff;
    font-size: 14px;
    transition: 0.3s; }
  .blog .items-row .item .readmore:hover {
    opacity: 0.8; }
  .blog .items-row .backdrop {
    position: fixed;
    top: 0;
    left: 0;
    height: 0;
    width: 100%;
    overflow: hidden;
    z-index: 1500;
    transition-delay: 0.3s; }
  .blog .items-row .backdrop .screen {
    height: 100vh;
    width: 100vw;
    background: rgba(0, 0, 0, 0);
    transition: 0.3s; }
  .blog .items-row .popup-box {
    position: fixed;
    top: calc(100% + 15px);
    left: 5%;
    width: 90%;
    height: 85%;
    background: #fff;
    z-index: 1501;
    transition: 0.5s;
    text-align: left; }
  .blog .items-row .popup-box .close-box {
    position: absolute;
    top: -15px;
    right: -15px;
    width: 40px;
    line-height: 40px;
    background: #fc3;
    border-radius: 100px;
    cursor: pointer;
    text-align: center; }
  .blog .items-row .popup-box .box-left {
    float: left;
    padding: 5vh 5%;
    width: 50%;
    height: calc(100% - 10vh);
    overflow-y: scroll; }
  @media (max-width: 767px) {
        .blog .items-row .popup-box .box-left {
          width: 90%;
          float: none; } }
  .blog .items-row .popup-box .box-left::-webkit-scrollbar {
    display: none; }
  .blog .items-row .popup-box .box-left .booknow {
    display: inline-block;
    line-height: 40px;
    padding: 0 20px;
    background: #fc3;
    color: #000;
    border-radius: 100px;
    margin-top: 15px;
    font-size: 16px;
    transition: 0.3s;
    cursor: pointer;
    font-weight: 600; }
    .blog .items-row .popup-box .box-left .booknow:hover {
      opacity: 0.8; }
  .blog .items-row .popup-box .box-left h1 {
    color: #000; }
    .blog .items-row .popup-box .box-left h1:after {
      display: block;
      background: #fc3; }
  .blog .items-row .popup-box .box-right {
    float: left;
    width: calc(40% - 50px);
    height: calc(100% - 60px);
    background: #eee;
    padding: 30px 20px 30px 30px;
    background-size: cover;
    background-position: center; }
  @media (max-width: 767px) {
        .blog .items-row .popup-box .box-right {
          display: none; } }
  .blog .items-row.open .backdrop {
    height: 100vh;
    transition-delay: 0s; }
  .blog .items-row.open .backdrop .screen {
    background: rgba(0, 0, 0, 0.8); }
  .blog .items-row.open .popup-box {
    top: 7.5%; }

.blog-pop {
  overflow: hidden; }

.ba-gallery {
  padding: 0 !important; }

.fox-item-submit button {
  background: #fbcc33 !important;
  border: none !important;
  border-radius: 0 !important;
  padding: 0 25px !important;
  line-height: 40px !important;
  box-shadow: none !important;
  transition: 0.3s !important; }
  .fox-item-submit button:hover {
    opacity: 0.8; }
  .fox-item-submit button span {
    text-shadow: none !important;
    color: #000 !important; }
